# GTK and QT Stuff
export QT_QPA_PLATFORMTHEME="qt5ct"
export GTK2_RC_FILES="$HOME/.gtkrc-2.0"

export EDITOR=/usr/bin/nvim
export BROWSER=/usr/bin/librewolf

# bin path for rofi
export PATH=$HOME/documents/bin/:$PATH

# rust 
#. "$HOME/.cargo/env"
